<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:minWidth="300dp"
        android:orientation="vertical">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/dialog_toolbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_toolbar_hd"
            android:minHeight="?attr/actionBarSize"
            android:theme="?attr/actionBarTheme"
            app:titleTextColor="#fff"
            android:layout_gravity="center"
            android:paddingRight="10dp"
            >

            <TextView
                android:id="@+id/dialog_toolbar_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:textColor="#FFF"
                android:textSize="20dp"
                android:textAlignment="center"
                android:text="Biển báo p.102"/>
        </androidx.appcompat.widget.Toolbar>


        <ImageView
            android:layout_marginTop="15dp"
            android:id="@+id/dialog_img_sign"
            android:layout_width="match_parent"
            android:layout_height="130dp"
            app:srcCompat="@drawable/ico" />

        <TextView
            android:id="@+id/dialog_txt_sign_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Biển báo cấm đi ngược chiều"
            android:textSize="18dp"
            android:textColor="#000"
            android:textAlignment="center"
            android:padding="5dp"
            android:layout_marginTop="10dp"
            android:textStyle="bold"/>

        <TextView
            android:id="@+id/dialog_txt_description"
            android:layout_width="match_parent"
            android:layout_height="180dp"
            android:layout_marginTop="10dp"
            android:padding="5dp"
            android:textSize="15dp"
            android:scrollbars="vertical"
            android:scrollbarStyle="insideOverlay"
            android:text="Nhóm biển báo: Nhóm biển báo cấm\nĐể báo đường cấm các loại xe(cơ giới và thô sơ) đi vào theo chiều đặt biển, trừ các xe được ưu tiên theo quy định..." />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center"
            >
            <Button
                android:id="@+id/dialog_btn_ok"
                android:layout_width="120dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="10dp"
                android:background="@drawable/bg_btn_ok"
                android:text="OK"
                android:textColor="#FFF" />

            <Button
                android:id="@+id/dialog_btn_cancel"
                android:layout_width="120dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="10dp"
                android:background="@drawable/bg_btn_cancel"
                android:text="Hủy"
                android:visibility="gone"
                android:textColor="#FFF" />

        </LinearLayout>



    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>